# Collection Created Receive a notification when an Collection in Tenovos is created. Endpoint: POST collection.created Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "collection.created" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `collection` (object) - `collection.id` (string) The unique identifier of the Collection from Tenovos Example: "147c8d3d-e0f4-497f-86d3-aa2a4166f304" - `collection.name` (string) The name given to the Collection Example: "Outdoor 2025 Spring Catalog" - `collection.type` (string) The type of collection, either shared or private Enum: "Private", "Shared" ## Response 200 fields